
RAFAL - Feature #124

Feature # 121 (New): Moduli

Testiranje Modulov

05/11/2010 08:51 PM - Boštjan Tittl

Status: New Start date: 07/22/2010

Priority: Normal Due date: 08/06/2010

Assignee: Boštjan Tittl % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2010 06:48 PM - Boštjan Tittl

- Assignee set to Boštjan Tittl

#2 - 06/02/2010 05:33 PM - Boštjan Tittl

- Due date set to 08/06/2010

- Start date changed from 05/11/2010 to 07/22/2010
